*
{
    text-decoration: none;
}

.text-blue
{
    color: #10175d;
}

.circle-icon 
{
    margin: auto;
    width: 100px;
    height: 100px;
    background:  #10175d;
    border-radius: 50%;
    -webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75);
    box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75);
}

.circle-icon img
{
    height: 70%;
}

.img-sponsor
{
    height: 75px;
    max-width: 100%;
}

.row-sponsors
{
    max-width: 100vw;
}

.container-logos
{
    background-color: #dcdcdc;
}

.checked
{
    color: #f5d012;
}

.review-profile
{
    height: 75px;
    width: 75px;
}

.map-container
{
    overflow:hidden;
    padding-bottom: 50%;
    position:relative;
    height:0;
}
    
.map-container iframe
{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.container-location
{
    background-color: #dcdcdc;
}

.a-nav
{
    text-decoration: none;
    color:#fff;
    letter-spacing: 0.10rem;
}

.a-nav:hover
{
    cursor: pointer;
    color: #f6043c;
}

.a-btn
{
    text-decoration: none;
    color:#10175d;
    border: 2px #10175d solid;
    border-radius: 40px;
    padding: 10px 30px;
    font-size: larger;
    font-weight: 600;
    margin: 5px 10px;
    letter-spacing: 0.10rem;
}

.a-btn:hover
{
    cursor: pointer;
    color:#fff;
    background-color: #10175d;
    
}

footer
{
    background-color: #10175d;
    color: #fff;
}

nav
{
    background-color: #10175d;
    color: #fff;
}



.price-wrapper 
{
    background-color: #10175d;
    height: 100px;
    border-radius: 1rem 1rem 0rem 0rem;
}
  
.pricing .card 
{
    border: none;
    border-radius: 1rem;
    margin: 20px;
    -webkit-box-shadow: 0px 0px 16px -3px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 16px -3px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 16px -3px rgba(0, 0, 0, 0.75);
}
  
.card-title 
{
    color: #fff !important;
}
  
.pricing .card-title 
{
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 25px;
    color: #ffffff;
    letter-spacing: 0.1rem;
    height: 50px;
    padding-top: 20px;
    font-family: Geometria-Bold;
}
  
.pricing .card-price 
{
    font-size: 3rem;
    padding-top: 20px;
    height: 80px;
}

.card-body 
{
    padding: 0px !important;
    padding-bottom: 10px !important;
}
  
.card-head 
{
    width: 100%;
    border: none;
    border-radius: 1rem;
}
  
.arrow-1
{
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
    background-color: #f5f5f5;
}

.arrow-1 .shape-fill 
{
    fill: #10175d;
}

.text-red
{
    color: #f6043c;
}

.card-price
{
    border-radius: 25px;
    background-color: #f5f5f5;
    -webkit-box-shadow: 3px 6px 36px -16px rgba(0,0,0,0.75);
    -moz-box-shadow: 3px 6px 36px -16px rgba(0,0,0,0.75);
    box-shadow: 3px 6px 36px -16px rgba(0,0,0,0.75);
}

.carousel-top
{
    background: black;
    overflow: hidden;
}


.slide-image
{
    object-fit: cover;
    opacity: 0.7;
    min-height: 550px;
    width: 100%;
    height: 92vh;
    max-height: 750px;
}

.carousel-height
{
    min-height: 550px;
    max-height: 95vh;
}

.container-heading
{
    max-width: 1000px;
}

.container-about
{
    background-color: #f2f2f2;
}

.background-blue
{
    background-color: #10175d;
    color: #fff;
    border-color: #fff;
}

.background-blue:hover
{
    background-color: #fff;
    color: #10175d;
}

.background-image-blue
{
    background-color: #10175d;
}

.img-logo
{
    height: 75px !important;
}

.img-logo-top
{
    height: 60px !important;
}

.carousel-image-max
{
    max-height: 750px;
}

.map-image-max
{
    max-height: 500px;
}